## node-base62 1.1.1

=== debian/changelog ===
node-base62 (1.1.1-1) unstable; urgency=medium

  * new upstream version

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 19 Jun 2016 18:09:02 +0200

node-base62 (1.1.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 05 Mar 2016 13:09:02 +0100
