=== debian/control ===
Source: node-base62
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/andrew/base62.js
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-base62.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-base62.git

Package: node-base62
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Javascript Base62 encode/decoder
 The default character set is 0-9a-zA-Z. This can be updated to a custom 
 character set. Naturally, it must be 62 characters long.
 .
 Node.js is an event-based server-side JavaScript engine.
