=== debian/control ===
Source: node-base62
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , mocha <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-base62
Vcs-Git: https://salsa.debian.org/js-team/node-base62.git
Homepage: https://github.com/andrew/base62.js
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-base62
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Multi-Arch: foreign
Description: Javascript Base62 encode/decoder
 The default character set is 0-9a-zA-Z. This can be updated to a custom
 character set. Naturally, it must be 62 characters long.
 .
 Node.js is an event-based server-side JavaScript engine.
