=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-base62-$1.tar.gz/ \
 https://github.com/andrew/base62.js/tags .*/archive/.*/v?([\d\.]+).tar.gz
